

.clear {
   height: 0;
   font-size: 1px;
   margin: 0;
   padding: 0;
   line-height: 0;
   clear: both;
}


div.parentDivStyle {
	float: left;
	width: 200px;
   	/*margin: 10px 0px 8px 0px;*/
	margin: 2px 0px 10px 1px;
	padding-top: 0px;
   	padding-left: 0px;
	padding-right: 0px;
   	color: #000;
	border-right: 0px solid #88B6E4;
	background-color: #fff;


}



div.contentRight {
   	float: right;
   	width: 757px;
   	margin: 0px 1px 0px 0px;
   	padding: 0%;
   	color: #000;
	height: auto;
	border: 0px solid #88B6E4;
	border-left: 0px solid #88B6E4;


}

#navigationDiv li {
	background-color: #CDDEF0;

}


#navigationDiv li.contentBoxColor {
	margin: 4px -5px 0px 0px;
	background-color: #e7e7e7;
	color: #113366;
	font-weight: bold;
	border-right: 1px solid #f7f7f7;
    border: 2px solid #bbdeef;
}




ul.navigationListStyle {
	list-style-type: none;
	margin: 0 0 0 10px;
}

ul.rsdMenu {

	margin: 0 0 0 0px;
}

.liTextMargin {
	 padding: 4px 2px 4px 15px;
	 
}